﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<resources culture="pt-PT" scope="Messages">
  <resource name="Messages">Mensagens</resource>
  <resource name="Subject">Sujeito</resource>
  <resource name="From">De</resource>
  <resource name="LastMessage">Última mensagem</resource>
</resources>